<!--
  ~ Copyright (c) 2016 VMware, Inc. All Rights Reserved.
  ~ This software is released under MIT license.
  ~ The full license information can be found in LICENSE in the root directory of this project.
  -->

<p>Bob wants to have a todo list application where he wants to manage his asks tasks. </p>
<p>Beside adding just the title of his tasks he wants to also store location and time information with the task.</p>
<p>He also wants to see the weather forecast for that location and time beside his task.</p>

<!--<clr-dropdown>-->
    <!--<button clrDropdownTrigger class="btn">-->
        <!--Dropdown-->
        <!--<clr-icon shape="caret down"></clr-icon>-->
    <!--</button>-->
    <!--<clr-dropdown-menu *clrIfOpen clrPosition="bottom-right">-->
        <!--<a clrDropdownItem href="javascript://">Action 1</a>-->
        <!--<a clrDropdownItem href="javascript://">Action 2</a>-->
        <!--<div class="dropdown-divider"></div>-->
        <!--<a clrDropdownItem href="javascript://">Link 1</a>-->
        <!--<a clrDropdownItem href="javascript://">Link 2</a>-->
    <!--</clr-dropdown-menu>-->
<!--</clr-dropdown>-->
